> ## Documentation Index
> Fetch the complete documentation index at: https://docs.orova.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Acheter un numéro de téléphone

> Acheter un numéro de téléphone auprès de Twilio

## Requête

```bash theme={null}
curl -X POST https://app.orova.ai/api/phone-numbers/buy \
  -H "x-api-key: YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "phoneNumber": "+12125551234",
    "workspaceId": "WORKSPACE_ID"
  }'
```

## Paramètres

| Champ         | Type   | Requis | Description                                        |
| ------------- | ------ | ------ | -------------------------------------------------- |
| `phoneNumber` | string | Oui    | Numéro à acheter (issu des résultats de recherche) |
| `workspaceId` | string | Oui    | ID de l'espace de travail                          |

## Réponse

```json theme={null}
{
  "_id": "phone_id",
  "number": "+12125551234",
  "status": "active",
  "workspaceId": "WORKSPACE_ID"
}
```
